
.g-10, .gy-10 {--bs-gutter-y:10px;}
.g-10, .gx-10 {--bs-gutter-x:10px;}

.gap-10 {gap:10px;}

@media (min-width: 992px) {
	.g-lg-10, .gx-lg-10 {--bs-gutter-x: 10px;}
	.g-lg-40, .gx-lg-40 {--bs-gutter-x: 40px;}
}


.rounded-top-25 {border-top-left-radius:25px; border-top-right-radius:25px;}

.w-300p		{width:300px;}
.w-330p		{width:354px;}
.minw-auto 	{min-width:none;}
.minw-145 	{min-width:145px;}
.maxw-20 	{max-width:20%;}
.maxw-50p 	{max-width:50px;}
.maxw-60p 	{max-width:60px;}
.maxw-380p 	{max-width:380px;}
.maxw-1360	{max-width:1360px;}
.maxw-954   {max-width: calc(954px + var(--bs-gutter-x));}

@media (min-width: 576px) {
	.w-sm-300p {width:300px;}
	
	.maxw-sm-300p {max-width:300px;}
	.maxw-sm-380p {max-width:380px;}
}
@media (min-width: 768px) {
	.w-md-300p {width:300px;}
}



.mt-8  {margin-top:8px !important;}
.mt-48 {margin-top:48px !important;}

.mb-5px {margin-bottom:5px;}
.mb-6  {margin-bottom:6px;}
.mt-10, .my-10 {margin-top:10px !important;}
.mb-10, .my-10 {margin-bottom:10px !important;;}
.mt-15, .my-15 {margin-top:15px !important;;}
.mb-15, .my-15 {margin-bottom:15px !important;;}
.mt-20, .my-20 {margin-top:20px !important;}
.mb-20, .my-20 {margin-bottom:20px !important;}
.mt-25, .my-25 {margin-top:25px !important;;}
.mb-25, .my-25 {margin-bottom:25px !important;;}
.mt-30, .my-30 {margin-top:30px !important;}
.mb-30, .my-30 {margin-bottom:30px !important;;}
.mt-35, .my-35 {margin-top:35px !important;}
.mb-35, .my-35 {margin-bottom:35px !important;}
.mb-40 {margin-bottom:40px;}
.mb-80 {margin-bottom:80px;}

.ms-30 {margin-left:30px;}
.ms-60 {margin-left:60px;}
.ms-70 {margin-left:70px;}


.pt-10, .py-10 {padding-top:10px}
.pb-10, .py-10 {padding-bottom:10px}
.pt-15, .py-15 {padding-top:15px}
.pb-15, .py-15 {padding-bottom:15px}
.pt-20, .py-20 {padding-top:20px}
.pb-20, .py-20 {padding-bottom:20px}
.pt-25, .py-25 {padding-top:25px}
.pb-25, .py-25 {padding-bottom:25px}
.pt-24, .py-24 {padding-top:24px}
.pb-24, .py-24 {padding-bottom:24px}
.pt-30, .py-30 {padding-top:30px}
.pb-30, .py-30 {padding-bottom:30px}

.pb-100 {padding-bottom:100px}

.ps-10, .px-10 {padding-left:10px}
.pe-10, .px-10 {padding-right:10px}
.ps-15, .px-15 {padding-left:15px}
.pe-15, .px-15 {padding-right:15px}
.ps-20, .px-20 {padding-left:20px}
.pe-20, .px-20 {padding-right:20px}
.ps-24, .px-24 {padding-left:24px}
.pe-24, .px-24 {padding-right:24px}


@media (min-width: 768px) {
	.mb-md-0 {
		margin-bottom: 0!important;
	}
	
	.ms-md-30 {margin-left:30px;}
}

@media (min-width: 992px) {
	.mt-lg-6  {margin-top:6px !important;}
	.mt-lg-20 {margin-top:20px !important;}
	.mt-lg-48 {margin-top:48px !important;}
	
	.mt-lg-10, .my-lg-10 {margin-top:10px !important;}
	.mb-lg-10, .my-lg-10 {margin-bottom:10px !important;;}

	.mb-lg-20 {margin-bottom:20px !important;}
	.mb-lg-25 {margin-bottom:25px !important;}
	.mb-lg-40 {margin-bottom:40px !important;}
	.mb-lg-80 {margin-bottom:80px !important;}	

	.ms-lg-30 {margin-left:30px;}
	
	.me-lg-90 {margin-right:90px;}
	
	.pt-lg-10, .py-lg-10 {padding-top:10px !important;}
	.pb-lg-10, .py-lg-10 {padding-bottom:10px !important;}
	.pt-lg-14, .py-lg-14 {padding-top:14px !important;}
	.pb-lg-14, .py-lg-14 {padding-bottom:14px !important;}
	.pt-lg-15, .py-lg-15 {padding-top:15px !important;}
	.pb-lg-15, .py-lg-15 {padding-bottom:15px !important;}

	.ps-lg-20, .px-lg-20 {padding-left:20px !important;}
	.pe-lg-20, .px-lg-20 {padding-right:20px !important;}
	.ps-lg-25, .px-lg-25 {padding-left:25px !important;}
	.pe-lg-25, .px-lg-25 {padding-right:25px !important;}

}



/**/
.fs-8	{font-size:0.5rem !important;}
.fs-10	{font-size:0.625rem !important;}
.fs-11	{font-size:0.6875rem !important;}
.fs-12	{font-size:0.75rem !important;}
.fs-13	{font-size:0.8125rem !important;}
.fs-14	{font-size:0.875rem !important;}
.fs-16	{font-size:1rem !important;}
.fs-18	{font-size:1.125rem !important;}
.fs-20	{font-size:1.25rem !important;}
.fs-21	{font-size:1.3125rem !important;}
.fs-22	{font-size:1.375rem !important;}
.fs-24	{font-size:1.5rem !important;}
.fs-32	{font-size:2rem !important;}

.lh-125p {line-height:125%;}

@media (min-width: 992px) {
	.fs-lg-12	{font-size:0.75rem !important;}
	.fs-lg-14	{font-size:0.875rem !important;}
	.fs-lg-15	{font-size:0.9375rem !important;}
	.fs-lg-16	{font-size:1rem !important;}
	.fs-lg-20	{font-size:1.25rem !important;}
	.fs-lg-22	{font-size:1.375rem !important;}
	.fs-lg-24	{font-size:1.5rem !important;}
	.fs-lg-26	{font-size:1.625rem !important;}
	.fs-lg-32	{font-size:2rem !important;}
}


.bg-eff7f8 {background-color:#eff7f8;}
.bg-e6e6e6 {background-color:#e6e6e6;}

.text-002A67,
.text-primary-alt {color:var(--ua-primary-alt);}
.text-59 	 {color: #595959;}
.text-pink 	 {color:var(--ua-pink);}

.border-dc {border-color:#dcdcdc !important;}
.border-b9 {border-color:#b9b9b9 !important;}

@media (min-width: 992px) {
	.border-lg-0 {--bs-border-width:0; border-width:0 !important;}
	.border-lg-2 {--bs-border-width:2px;}
	.border-lg-start {
		border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important;
	}
}

.svg-icon 	{display:inline-block; fill:currentcolor;}
.icon-16	{width:16px; height:16px;}
.icon-32	{width:32px; height:32px;}
